» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libacme-poe-knee-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: libacme-poe-knee-perl (1.10-7) [universe]

Links for libacme-poe-knee-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libacme-poe-knee-perl
Time sliced pony race using the POE event loop

Other Packages Related to libacme-poe-knee-perl

  • build-depends
  • build-depends-indep
  • idep: debhelper (>= 7.0.50)
    helper programs for debian/rules
  • idep: quilt (>= 0.46-7)
    Tool to work with series of patches
  • idep: perl (>= 5.6.0-17)
    Larry Wall's Practical Extraction and Report Language

Download libacme-poe-knee-perl

FileSize (in kB)MD5 checksum
libacme-poe-knee-perl_1.10-7.dsc 1.3 kB 7a657997abc3ce0e4791d70c51872c65
libacme-poe-knee-perl_1.10.orig.tar.gz 3.7 kB 38dae3405e6c92da467748f9447d4d77
libacme-poe-knee-perl_1.10-7.diff.gz 2.7 kB 31f3e3bcdbaf2385189205cb871ff2ac
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libacme-poe-knee-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libacme-poe-knee-perl/